Subject: bug#38633: 27.0.50; Broken faces

From: Manuel Uberti <[email-masked]>
Date: Mon, 16 Dec 2019 09:15:44 +0100

On 16/12/19 09:07, Eli Zaretskii wrote:
> If a standalone recipe cannot be provided, debugging this problem will be difficult for me.  Perhaps Jimmy (CC'd) will be able to look into this.

Again, I only noticed the problem within Helm, so I can only give a you a
minimal recipe from within it.

If you clone the Helm repository and run `emacs-helm.sh`, you can:

- M-x helm-find-files RET (note the "Find files (C-l: go up one level" header face)
- M-x helm-M-x RET (note the "Emacs Commands" header face

You will then see the differences I posted here:
https://github.com/emacs-helm/helm-ls-git/issues/55#issuecomment-565710173

> Can you at least show the results of "M-x describe-text-properties RET" at the problematic position?
> 

AFAIK I cannot place point on a Helm source header, so I cannot run `M-x
describe-text-properties` on it.

-- 
Manuel Uberti